Results 1 to 4 of 4
  1.    #1  
    Is the new version of virtual box 3.0.2 compatible with Mac 10.5.7. Every time I try installing it said installation failed. I have download twice and no luck, well now i'm foing to download and older version.
  2. #2  
    3.0.2 works fine for me on OS X 10.5.7.
  3.    #3  
    I have a mac mini 1.42 ghz 512 ram with leopard. It tell me all the time install failed. Is virtaulbox not compatible with my system.
  4. #4  
    Is 3.0.2 the version that installs with the SDK? If so I have the iMac with 10.5.7 and it all installed fine...

Posting Permissions